tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Brouwer <mark.brou...@virgil.nl>
Subject Re: VOTE: JDK1.2 compiler
Date Wed, 14 Jun 2000 11:04:10 GMT
Hi,

Problem over here is there will always be people brought into problems
when you stop supporting a particular JDK level. However there are some
distinct advantages by using JDK 1.2 and upwards, these have been
mentioned in this list many times, so I will skip this part :-) Also
many people developing web applications are using the Java 2 platform
anyway.

Therefore I would say:

 - Tomcat 3.2: JDK 1.1 JVM + compiler (to keep most people happy)
 - Tomcat next: JDK 1.2 JVM + compiler or depending on the release
                date of JDK 1.3 (mainly because of JAAS)

Mime
View raw message